Skip to navigation

Get EnzymeList by ID

Beta
Get a single EnzymeList by ID.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

enzyme_list_idstringRequired
ID of the EnzymeList.

Headers

EARLY-ACCESSstringOptional

Set to true to access beta operations via /api/v3.

Query parameters

returningstringOptional

Comma-separated list of top-level fields to include in each returned item. Cannot overlap with omit.

omitstringOptional

Comma-separated list of top-level fields to omit from each returned item. Cannot overlap with returning.

Response

OK
__typenamestringOptional
createdAtstringOptional
DateTime the Enzyme List was created
descriptionstring or nullOptional
Description of the Enzyme List
enzymesstringOptionalformat: "uri"
List of Enzymes that are part of this Enzyme List
idstringOptional
Id of the Enzyme List
modifiedAtstringOptional
DateTime the Enzyme List was last modified
namestringOptional
Name of the Enzyme List
ownerobjectOptional
User or Organization owner

Errors

400
Enzyme List Get Request Bad Request Error
403
Enzyme List Get Request Forbidden Error
404
Enzyme List Get Request Not Found Error
429
Enzyme List Get Request Too Many Requests Error
500
Enzyme List Get Request Internal Server Error